/*
Theme Name: Avada Child
Description: Child theme for the Avada
Author: Your name here
Template: Avada
*/

/* Style by Rahul */

.fusion-secondary-menu > ul > li {
    border: none!important;
}

.fusion-secondary-header {
    border-bottom: none!important;
}

.fusion-secondary-menu-icon {
    background-color: #951F2A!important;
}

.fusion-secondary-menu-cart {
    border-right: none!important;
}

.fusion-header-v5 .fusion-header {
    border-bottom: none;
}

.fusion-secondary-main-menu {
    border-bottom: none;
}

.fusion-main-menu > ul > li > a {
    border-top: none!important;
}

.fusion-secondary-menu > ul > li > a {
    font-size: 14px;
}

/* Logo */

.fusion-main-menu ul {
    margin-bottom: 6px;
    margin-top: 6px;
}

.fusion-sticky-header-wrapper {
    
}

.fusion-logo {
    margin-top: 0px!important;
    margin-bottom: -13px!important;
}

.fusion-logo img {
    margin-top: 20px!important;
    margin-bottom: 20px!important;
}


/* Menu */

.fusion-megamenu-holder {
    border-top: 1px solid rgba(0, 0, 0, 0)!important;
}

.fusion-megamenu {
    background-color: rgba(255,255,255,0.97)!important;
     box-shadow: 1px 1px 30px rgba(0, 0, 0, 0.06);
    -webkit-box-shadow: 1px 1px 30px rgba(0, 0, 0, 0.06);
    -moz-box-shadow: 1px 1px 30px rgba(0, 0, 0, 0.06);
}

.fusion-main-menu > ul > li > a {
    text-transform: uppercase;
}

.fusion-megamenu-title a {
    text-transform: uppercase;
}

.fusion-megamenu-bullet {
    display: none;
}

.fusion-megamenu-wrapper .fusion-megamenu-submenu {
    border-right: 1px solid rgba(0, 0, 0, 0.1)!important;
}

.fusion-is-sticky .fusion-sticky-menu-and-logo.fusion-header-v5 .fusion-

sticky-header-wrapper {
    box-shadow: none;
}


/* Slider */
.avada-skin-rev {
    border-top: none!important;
    border-bottom: none!important;
}

/* Homepage Code */


/*.blogTextHome {
    color: White!important;
}

.fusion-layout-column {
    margin-right: 2%;
}*/

.post-content h4 {
    font-size: 16px!important;
    line-height: 20px!important;
    text-transform: uppercase!important;
}

.fusion-tabs.fusion-tabs-1 .nav-tabs li a {
    background-color: #EBEBEB;
}

.bigTitleTest {
    font-size: 31px!important;
    font-style: italic;
    padding-left: 40%;
    color: white;
}

.customPara {
    color: black!important;
}

.bigOlButton:hover {
    background: white;
    color: #111111;
}

.divider-candy .bottom {
    border-bottom: 1px solid #77051e!important;
    border-left: 1px solid #77051e!important;
}

.fusion-section-separator .section-separator {
    border-bottom: 1px solid #77051e!important;
}

.divider-candy-arrow .bottom {
    border-top-color: #77051e!important;
}

.fusion-secondary-menu-icon:after, .fusion-secondary-menu-icon:before {
    color: white!important;
}

.fusion-secondary-menu .fusion-secondary-menu-icon, .fusion-secondary-menu 

.fusion-secondary-menu-icon:hover {
    color: white!important;
}



/* Margins for columns */

/*.fusion-layout-column {
    margin-right: 2%;
}

.fusion-one-third {
    width: 31%;
}

.fusion-fullwidth-6 {
    padding-left: none!important;
}*/

a.PIN_1451543551619_pin_it_button_en_28_red {
    background-image: url(https://s-

passets.pinimg.com/images/pidgets/pinit_bg_en_rect_red_28_1.png)!important;
    display: none!important;
}



/* code by sankaran*/
.adv_seperator{
margin-bottom: -2000px;
margin-top: 190px;
}
.hebe .tp-tab-title {
    color: #f05858;
}
.fusion-row {
    color: #121212!important;
}
.fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-

rollover-categories, .fusion-image-wrapper .fusion-rollover .fusion-rollover-

content .fusion-rollover-categories a, .fusion-image-wrapper .fusion-rollover 

.fusion-rollover-content .fusion-rollover-title a, .fusion-image-wrapper 

.fusion-rollover .fusion-rollover-content a, .fusion-rollover .fusion-

rollover-content .fusion-rollover-title {
    color: #fff!important;
}

/* Deepak */

.treasure{
margin-bottom: -510px;
}